RubyGems Navigation menu

asunit4 4.2.3.pre

AsUnit is the only ActionScript unit test framework that support every development and runtime environment that is currently available. This includes Flex 2, 3, 4, AIR 1 and 2, Flash Lite, and of course the Flash Authoring tool

Gemfile
          gem 'asunit4', '~> 4.2.3.pre'
  
  
  
  
  
  
  

install
          gem install asunit4 --pre
  
  
  
  
  
  
  

Authors:

  • Luke Bayes, Ali Mills, Robert Penner

Owners:

Total downloads 4,931

For this version 2,947

Required Ruby Version: None

Links:

Versions:

  1. 4.2.3.pre - March 26, 2011 (1.41 MB)
  2. 4.2.2.pre - July 5, 2010 (275 KB)
  3. 4.2.1.pre - June 21, 2010 (214 KB)